{
  "configKey" : "select-connect-feature-set",
  "name" : "select-connect-feature-set",
  "components" : [ {
    "label" : "Status",
    "mask" : false,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "well",
    "input" : false,
    "key" : "status2",
    "conditional" : {
      "show" : "",
      "when" : "",
      "json" : "",
      "eq" : ""
    },
    "components" : [ {
      "label" : "HTML",
      "className" : "",
      "attrs" : [ {
        "attr" : "",
        "value" : ""
      } ],
      "content" : "<h2>Features</h2>",
      "refreshOnChange" : false,
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "htmlelement",
      "input" : false,
      "key" : "html7",
      "validate" : {
        "customMessage" : "",
        "json" : "",
        "required" : false,
        "custom" : "",
        "customPrivate" : false
      },
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : "",
        "eq" : ""
      },
      "tabs" : null,
      "encrypted" : false,
      "properties" : { },
      "tags" : null,
      "customConditional" : "",
      "logic" : [ ],
      "reorder" : false,
      "placeholder" : "",
      "prefix" : "",
      "customClass" : "",
      "suffix" : "",
      "multiple" : false,
      "defaultValue" : null,
      "protected" : false,
      "unique" : false,
      "persistent" : false,
      "hidden" : false,
      "clearOnHide" : true,
      "dataGridLabel" : false,
      "labelPosition" : "top",
      "labelWidth" : 30,
      "labelMargin" : 3,
      "description" : "",
      "errorLabel" : "",
      "tooltip" : "",
      "hideLabel" : false,
      "tabindex" : "",
      "disabled" : false,
      "autofocus" : false,
      "dbIndex" : false,
      "customDefaultValue" : "",
      "calculateValue" : "",
      "allowCalculateOverride" : false,
      "widget" : null,
      "refreshOn" : "",
      "clearOnRefresh" : false,
      "validateOn" : "change",
      "tag" : "p",
      "id" : "e2e6mdi"
    }, {
      "label" : "Optionale Features",
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "dualmultiselect",
      "input" : true,
      "key" : "connect-features",
      "defaultValue" : [ ],
      "validate" : {
        "customMessage" : "",
        "json" : "",
        "required" : false,
        "custom" : "",
        "customPrivate" : false
      },
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : "",
        "eq" : ""
      },
      "data" : {
        "url" : "api/v1/scopes/{{ context.scopeId }}/processes/{{ context.processId }}/datasources/connect-features/query?default='0','1'",
        "values" : [ { } ]
      },
      "template" : "{{ item.key }}",
      "tabs" : null,
      "properties" : { },
      "tags" : [ ],
      "encrypted" : false,
      "customConditional" : "",
      "logic" : [ ],
      "projection" : "key",
      "reorder" : false,
      "placeholder" : "",
      "prefix" : "",
      "customClass" : "",
      "suffix" : "",
      "multiple" : false,
      "protected" : false,
      "unique" : false,
      "persistent" : true,
      "hidden" : false,
      "clearOnHide" : true,
      "dataGridLabel" : false,
      "labelPosition" : "top",
      "labelWidth" : 30,
      "labelMargin" : 3,
      "description" : "",
      "errorLabel" : "",
      "tooltip" : "",
      "hideLabel" : false,
      "tabindex" : "",
      "disabled" : false,
      "autofocus" : false,
      "dbIndex" : false,
      "customDefaultValue" : "",
      "calculateValue" : "",
      "allowCalculateOverride" : false,
      "widget" : null,
      "refreshOn" : "",
      "clearOnRefresh" : false,
      "validateOn" : "change",
      "dataSrc" : "url",
      "filter" : true,
      "filterPlaceholder" : "Tippen um zu filtern.",
      "labelAll" : "Alle Werte",
      "labelSelected" : "Ausgewählte Werte",
      "buttonSelectAll" : "Alle auswählen",
      "buttonDeselectAll" : "Alle abwählen",
      "selectAll" : false,
      "id" : "e7k5sf"
    } ],
    "tabs" : null,
    "reorder" : false,
    "properties" : { },
    "tags" : null,
    "customConditional" : "",
    "logic" : [ ],
    "placeholder" : "",
    "prefix" : "",
    "customClass" : "",
    "suffix" : "",
    "multiple" : false,
    "defaultValue" : null,
    "protected" : false,
    "unique" : false,
    "persistent" : false,
    "hidden" : false,
    "clearOnHide" : true,
    "dataGridLabel" : false,
    "labelPosition" : "top",
    "labelWidth" : 30,
    "labelMargin" : 3,
    "description" : "",
    "errorLabel" : "",
    "tooltip" : "",
    "hideLabel" : false,
    "tabindex" : "",
    "disabled" : false,
    "autofocus" : false,
    "dbIndex" : false,
    "customDefaultValue" : "",
    "calculateValue" : "",
    "allowCalculateOverride" : false,
    "widget" : null,
    "refreshOn" : "",
    "clearOnRefresh" : false,
    "validateOn" : "change",
    "validate" : {
      "required" : false,
      "custom" : "",
      "customPrivate" : false
    },
    "id" : "enh5f1d"
  } ]
}